Package org.eclipse.net4j.util.io

# Class ZIPUtil.EntryContext

java.lang.Object
org.eclipse.net4j.util.io.ZIPUtil.EntryContext

Enclosing class:
  ZIPUtil

public static final class ZIPUtil.EntryContext extends Object

Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`void`
`setInputStream(InputStream inputStream)`
`void`
`setName(String name, boolean directory)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### setName

public void setName(String name, boolean directory)

### setInputStream

public void setInputStream(InputStream inputStream)